@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700,600italic,400italic,300italic,700italic,800);

@font-face { font-family: 'ubuntulight'; src: url('/includes/fonts/ubuntu-light-webfont.eot'); src: url('/includes/fonts/ubuntu-light-webfont.eot?#iefix') format('embedded-opentype'), url('/includes/fonts/ubuntu-light-webfont.woff') format('woff'), url('/includes/fonts/ubuntu-light-webfont.ttf') format('truetype'), url('/includes/fonts/ubuntu-light-webfont.svg#ubuntulight') format('svg'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'ubuntumedium'; src: url('/includes/fonts/ubuntu-medium-webfont.eot'); src: url('/includes/fonts/ubuntu-medium-webfont.eot?#iefix') format('embedded-opentype'), url('/includes/fonts/ubuntu-medium-webfont.woff') format('woff'), url('/includes/fonts/ubuntu-medium-webfont.ttf') format('truetype'), url('/includes/fonts/ubuntu-medium-webfont.svg#ubuntumedium') format('svg'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'ubuntumediumitalic'; src: url('/includes/fonts/ubuntu-mediumitalic-webfont.eot'); src: url('/includes/fonts/ubuntu-mediumitalic-webfont.eot?#iefix') format('embedded-opentype'), url('/includes/fonts/ubuntu-mediumitalic-webfont.woff') format('woff'), url('/includes/fonts/ubuntu-mediumitalic-webfont.ttf') format('truetype'), url('/includes/fonts/ubuntu-mediumitalic-webfont.svg#ubuntumediumitalic') format('svg'); font-weight: normal; font-style: normal; }

body { margin: 0px; padding: 0px; height: 100%; -webkit-text-size-adjust: none; top: 0px !important; }
html { margin: 0px; padding: 0px; height: 100%; -webkit-text-size-adjust: none; }

body, td, input, textarea, select { font-family: 'ubuntulight'; font-size: 15px; font-weight: 400; line-height: 21px; -webkit-border-radius: 0px; }
h1, h2, h3, h4, h5 { margin: 0px; padding: 0px; }
h1 { margin-bottom: 30px; font-size: 40px; line-height: 45px; color: #363636; }
h2 { margin-bottom: 15px; font-size: 1.55rem; line-height: 30px; color: #363636; }
h3 { margin-bottom: 10px; font-size: 20px; line-height: 24px; color: #363636; }
p { margin: 0px; padding: 0px; margin-bottom: 20px; }
a { outline: none; color: #008357; text-decoration: none; }
a:hover { text-decoration: underline; }
a img { border: none; }
li { margin-bottom: 10px; }
blockquote { font-size: 27px; line-height: 40px; font-style: italic; font-weight: 300; }
hr { background-color: #ccc; border: 0; clear: both; color: #ccc; display: block; height: 1px; margin: 0; margin-bottom: 30px; margin-top: 5px; }

#responsive768, #responsive320 { position: absolute; width: 1px; height: 1px; display: none; }


.button-rounded { box-shadow: 0 0 5px rgba(0,0,0,0.1); display: inline-block; font-size: 13px; background: #008357; color: #fff; text-transform: uppercase; padding: 10px 15px; font-family: "ubuntumedium"; font-weight: normal; border-radius: 3px; }
.button-rounded:hover { text-decoration: none; background: #005A9B; }

.button { background-color: #008357; color: #fff; text-transform: uppercase; font-size: 11px; padding: 9px 12px; text-decoration: none; position: relative; top: 5px; font-family: "ubuntumedium"; font-weight: normal; }
.button:hover { text-decoration: none; }

.image_right { float: right; padding-left: 25px; padding-bottom: 10px; }
.image_left { float: left; padding-right: 25px; padding-bottom: 10px; }
.success { display: inline-block; padding: 10px;color: #4F8A10; background-color: #DFF2BF; margin-bottom: 20px; }

#container { min-height: 100%; position: relative; }
#maincol { padding-top: 50px; padding-bottom: 20px; }
#maincol.hasbanner h1:first-child { position: relative; top: -70px; color: #fff; margin-bottom: -5px; text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5); }
#container .columns { }
#container .column { margin-right: 100px; float: left; }
#container .column.last { margin-right: 0px; }
#container .column.half { width: calc(50% - 50px); box-sizing: border-box; padding: 0 15px; }
#container .column.left { width: 700px; }
#container .column.right { width: 200px; }

#banner { height: 300px; background-size: cover; margin-bottom: -55px; background-position: center top; background-color: #000; }
#banner #map { height: 300px; }

#header_container { height: 202px; }
#header { height: 202px; background-color: #fff; }
#header #logo { position: absolute; top: 19px; z-index: 1000; }
#header #logo img { position: relative; }
#header .wrap { position: relative; }
#header_main { height: 145px; }
#topnav { padding-top: 40px; }
#topnav ul { margin: 0px; padding: 0px; list-style: none; float: right; }
#topnav ul li { margin: 0px; padding: 0px; float: left; line-height: 32px; font-size: 11px; margin-left: 7px; height: 32px; }
#topnav ul li a { color: #fff; background-color: #008357; text-decoration: none; padding: 0px 11px; display: block; text-transform: uppercase; font-family: "ubuntumedium"; display: block; }
#topnav ul li#topnav9 a { background-color: #d6313f; }
#topnav ul li#topnav10 a { background-color: #f8981d; }
#topnav ul li#topnav56 a { background-color: #005a9b; }
#topnav ul li a:hover { }
#topnav ul li#searchbar { padding-top: 3px; }
#topnav ul li#searchbar a,
#topnav ul li#facebook a,
#topnav ul li#twitter a { background-color: transparent; padding: 0px; }
#topnav ul li#facebook a:hover,
#topnav ul  li#twitter a:hover { opacity: .8; }
#topnav ul li#weather { color: #fff; font-weight: 400; font-size: 24px; line-height: 21px; }
#topnav ul li#weather div { float: left; }
#topnav ul li#weather div#icon { position: relative; top: -4px; padding-left: 10px; }
#menuheading, #menubars, #mobilesearch { display: none; }
#mainnav { background-color: #464646; min-height: 57px; width: 100%; }
#mainnav ul { margin: 0px; padding: 0px; list-style: none; padding-left: 100px; }
#mainnav ul li { margin: 0px; padding: 0px; float: left; margin-right: 22px; font-size: 14px; line-height: 57px; text-transform: uppercase; }
#mainnav ul li a { color: #fff; text-decoration: none; display: block; }
#mainnav ul li a:hover,
#mainnav ul li a.hover,
#mainnav ul li a.selected { color: #fba133; }
#mainnav ul li ul { display: none; position: absolute; padding-top: 0px; z-index: 1; min-width: 130px; padding-left: 0px; margin-left: -10px; }
#mainnav ul li ul li { float: none; font-size: 14px; margin: 0px; line-height: normal; background-color: #464646; }
#mainnav ul li ul li a,
#mainnav ul li ul li a.selected { padding: 8px 10px; display: block; margin: 0px; line-height: normal; font-size: 12px; }
#mainnav ul li ul li a:hover,
#mainnav ul li ul li a.selected,
#mainnav ul li ul li a.hover { background-color: #464646; color: #fa9314; border: none; }
/*#mainnav ul li ul li:first-child,
#mainnav ul li ul li:first-child a { -webkit-border-top-left-radius: 4px; -webkit-border-top-right-radius: 4px; -moz-border-radius-topleft: 4px; -moz-border-radius-topright: 4px; border-top-left-radius: 4px; border-top-right-radius: 4px; }*/
/*#mainnav ul li ul li:last-child,
#mainnav ul li ul li:last-child a { -webkit-border-bottom-right-radius: 4px; -webkit-border-bottom-left-radius: 4px; -moz-border-radius-bottomright: 4px; -moz-border-radius-bottomleft: 4px; border-bottom-right-radius: 4px; border-bottom-left-radius: 4px; }*/
#mainnav ul li ul li ul { display: none; float: left; margin-left: 185px; margin-top: -38px; padding-left: 1px; min-width: 160px; }
#nav_page1 { display: none; }
#mainsub2, #mainsub3, #mainsub4, #mainsub5, #mainsub6 { width: 185px; }

#searchbtn { padding-right: 10px !important; }
#searchbtn img { position: relative; top: 2px; }
#searchbar a { float: right; margin-left: 5px; }
#searchbar a:hover { opacity: .9; }
#search { float: left; position: relative; top: -3px; display: none; }
#search.open { display: block; }
#search input { border: none; background-color: #fff; line-height: 30px; height: 30px; border: 1px solid #999; padding: 0px 8px; width: 120px; font-size: 13px; }
#container .wrap { max-width: 1000px; margin: 0px auto; }

#slideshow { height: 652px; overflow: hidden;  }
#slideshow_prev, #slideshow_next { position: absolute; margin-top: 304px; z-index: 900; }
#container .arrow_right { margin-left: 955px; }
#slideshow .item { background-repeat: no-repeat; background-size: cover; height: 652px; display:flex; align-items: center; }
#slideshow .owl-controls { position: relative; top: -63px; }
#slideshow .owl-controls .owl-page span { background-color: #fff !important; opacity: .5; }
#slideshow .owl-controls .owl-page.active span { background-color: #fff !important; opacity: 1; }
#slideshow .info { margin:auto; color: #fff; max-width: 800px; }
#slideshow .info h1, #slideshow .info h2, #slideshow .info h3 { color: #fff; margin-bottom: 5px; font-family:"Raleway", sans-serif;  }
#slideshow .info h1 { font-size:60px; line-height:65px; }
#slideshow .info h2 { font-size:48px; line-height:50px; }
#slideshow .info h3 { font-size:30px; line-height:32px; }
#slideshow .button { background-color: #fff; color: #00833d; border:1px solid #00833d; position:relative; top:20px; font-size:18px; font-family:"Roboto", sans-serif; }
#container .homepanel { padding: 60px 0px; background-repeat: no-repeat; background-size: cover; }
#container .homepanel img { max-width: 100%; height: auto; }	


#facebook_posts { width: 840px; margin: 0px auto; margin-bottom: 50px; }
#facebook_posts .item { margin: 0px; padding: 0px; float: left; width: 240px; margin: 0px 20px; background-color: #cfcfc6; text-align: center; padding-top: 20px; }
#facebook_posts .photo { height: 200px; }
#facebook_posts .photo img { max-width: 200px; max-height: 200px; }
#facebook_posts .body { padding: 20px 20px; font-size: 14px; line-height: 20px; color: #363636; min-height: 140px; }
#facebook_posts .date { background-color: #363636; color: #fff; padding: 10px 0px; font-size: 14px; }
#facebook_posts .date a { color: #fff; }
#facebook_posts .date a:hover { text-decoration: none; }
#facebook_posts .date img { float: left; padding-left: 18px; margin-right: -18px; }
#facebook_prev, #facebook_next { position: absolute; margin-top: 198px; }
#facebook_next { margin-left: 955px; }

#content { padding-bottom: 200px; }

#footer { position: absolute; bottom: 0; width: 100%; height: 155px; background: #bbbbba; padding-top: 45px; color: #363636; }
#footersocial { display: none; }
#footersocial ul { list-style: none; margin: 0px; padding: 0px; }
#footersocial ul li { float: left; margin: 0px; padding: 0px; margin-right: 7px; }
#footerlogo { float: left; width: 255px; }
#footernav { float: right; padding-top: 22px; }
#footernav ul { list-style: none; margin: 0px; padding: 0px; }
#footernav ul li { margin: 0px; padding: 0px; font-size: 11px; line-height: 32px; float: left; text-transform: uppercase; margin-left: 7px; font-family: 'ubuntumedium'; }
#footernav ul li a { background-color: #008357; color: #fff; text-decoration: none; display: block; padding: 0px 11px; }
#footernav ul li a:hover { background-color: #008357;  }
#copyright { display: flex; clear: both; padding-top: 20px; font-family: 'Open Sans'; font-weight: 400; font-size: 12px; }
#copyright a { color: #363636; text-decoration: none; }
#copyright a:hover { text-decoration: underline; }
#copyright > div { flex-grow: 1; }
#copyright > div:last-child { text-align:right; }

#faq { }
#faq .questions { margin-bottom: 30px; }
#faq .questions .question { margin-bottom: 15px; }
#faq .questions .question a { font-weight: 600; }
#faq .questions .answer { display: none; padding-left: 20px; }

#mobile_features {}
#mobile_features td { vertical-align: top; }
#mobile_features img { margin-right: 20px; width: 60px; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; }

#latest_news { }
#latest_news ul { list-style: none; margin: 0px; padding: 0px; }
#latest_news ul li { margin: 0px; padding: 0px; }
#latest_news .photo { height: 330px; }
#latest_news .photo img { border: 3px solid #fff; }
#latest_news .more { text-transform: uppercase; }
#latest_news h3 { margin-top: 15px; }
#latest_news h3 a { color: #363636; }
#news_prev, #news_next { position: absolute; margin-top: 140px; z-index: 900; }
#articles .archive { }
#articles .archive ul { list-style: none; margin: 0px; padding: 0px; }
#articles .archive ul li { border-bottom: 1px solid #ccc; margin: 0px; padding: 2px 0px; font-size: 13px; font-weight: 600; line-height: 20px; }
#articles .archive ul li a { padding: 5px 20px; display: block; text-decoration: none; }
#articles .archive ul li.year a { padding-left: 11px; }
#articles .archive ul li a img { position: relative; top: -2px; padding-right: 2px; }
#articles .archive ul li ul { display: none; padding-bottom: 6px; position: relative; top: -4px; }
#articles .archive ul li ul li { border-bottom: none; padding-left: 39px; font-weight: 300; line-height: 20px; }
#articles .archive ul li ul li.month a { padding: 5px 20px;}
#articles .archive ul li ul li a:hover,
#articles .archive ul li ul li a.selected { background-color: #008357; color: #fff; text-decoration: none; }
#articles .article .photo { width: 200px; }
#articles .info { width: 460px; float: left; }
#articles .article { padding-bottom: 35px; }
#articles .photo { float: left; margin-right: 40px; }
#articles .profile .date { float: left; font-style: italic; }
#articles .profile .body { padding-top: 20px; }
#articles .share  { float: right; }

#trustees { }
#trustees .trustee { border-bottom: 1px solid #ccc; padding-bottom: 20px; margin-bottom: 20px; }
#trustees .trustee:last-child { border-bottom: none; padding-bottom: 0px; }
#trustees .trustee .photo { float: left; width: 160px; }
#trustees .trustee h3 { padding-top: 20px; }

form { margin: 0px; padding: 0px; }
input[type=text], input[type=password], textarea, select { border: 1px solid #ddd; padding: 5px; }
textarea { height: 100px; resize: none; }
#container form .element { margin-bottom: 10px; }
#container form .element label { padding-bottom: 5px; display: block; }
#container form .element p { margin-bottom: 10px; }
#container input[type=text].error, #container input[type=password].error, #container textarea.error, #container .sbHolder.error { background-color: #feebe8; border: 1px solid #dd3b0f; }
#container label.error { color: #dd3b0f; }
#container .otherval { display: none; }

input[type=text], input[type=password] { width: 100%; max-width: 438px; box-sizing: border-box; }
textarea {  width: 100%; max-width: 438px; box-sizing: border-box; }
select {  width: 100%; max-width: 450px; box-sizing: border-box; }
#container .otherval { margin-top: 10px; }
#container .element h3 { margin-top: 25px; }
#container .contingent { display: none; padding-top: 10px; }


body .thankyou { padding: 20px; }

#container .pagenav .nav a, #container .pagenav .nav .hidden { background-color: #363636; float: left; line-height: normal; padding: 5px 9px; margin: 3px; text-decoration: none; color: #fff; font-size: 11px; font-weight: 300; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; }
#container .pagenav .nav a:hover, #container .pagenav .nav a.selected { background-color: #c3133f; color: #fff; }
#container .pagenav .nav a.disabled { display: none; }


#container .clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
#container .clearfix { display: inline-block; }
* html .clearfix { height: 1%; }
#container .clearfix { display: block; }

.row { 
    width:100%;
    clear:both;
    border-bottom: 1px solid #ccc;
    margin-bottom: 15px;
    
}
.col-half { 
    width:50%;
    padding:20px 0;
    float:left;
}
.col-half img { max-width:90%; height:auto; }

@media (max-width:576px) {
    .col-half { width:100% }
}
